<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDHELPPLAN>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>106</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>23095</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>01</bh_endowplanno>
            <bh_endowplanname>聲紋鑑識量能提升計畫</bh_endowplanname>
            <bh_donname>學術研究機構等</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>52230953000</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>106</bh_startyear>
            <bh_endyear>108</bh_endyear>
            <bh_donrem>建立國人聲紋資料庫並辦理語音增強及文字特定模式語者驗證等技術研究，以提升聲紋鑑識量能。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>1200000.00</bh_amt_man>
            <bh_amt_business>160000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 前瞻鑑識科技進階計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>106</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>23095</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>02</bh_endowplanno>
            <bh_endowplanname>臺灣檜木委外辦理NGS檢驗分析</bh_endowplanname>
            <bh_donname>學術研究機構等</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>52230953000</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>106</bh_startyear>
            <bh_endyear>106</bh_endyear>
            <bh_donrem>以NGS(次世代DNA分析儀)檢驗及分析臺灣檜木之DNA分子基因特徵標誌。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>264000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 前瞻鑑識科技進階計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
    </BCTDHELPPLAN>
</tables>
